# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pitch_fx_scraper/version'

Gem::Specification.new do |spec|
  spec.name          = "pitch_fx_scraper"
  spec.version       = PitchFxScraper::VERSION
  spec.authors       = ["David Sachitano"]
  spec.email         = ["dsachita@gmail.com"]
  spec.description   = %q{Utilities for grabbing various data from mlb}
  spec.summary       = %q{Initial release is focused on getting minimal schedule data.}
  spec.homepage      = "http://thebaseballrun.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake", "~> 10.3"
  spec.add_development_dependency "rspec", "~> 2.14"

  spec.add_runtime_dependency "chronic", "~> 0.10", ">= 0.10.2"
  spec.add_runtime_dependency "nokogiri", "~> 1.6"
end
